@charset "utf-8";

#notice {		border-top: 1px solid #ddd;}
.board_view {margin-top: 10%}
.board_view .contents {padding: 30px 0;}
.board_container {
	max-width: 92%;
	margin: 20% auto;
}
.board_list {border-top: 1px solid #161616;}
.board_list .td_title {text-align:left;padding: 0 10px;}
.board_container h2 {text-align: center; margin-bottom: 10%;}
.branch_tab {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	margin: 0;
}
.icon_notice {display:inline-block; height:30px; padding:0 20px; border-radius:3px; line-height:30px; color:#fff; background:#60CCC6;}
.branch_tab li {width: 14%;}
.branch_tab a {display:block; position:relative; background:#fff; font-size:16px; line-height:63px; color:#222222; text-align:center;}
.branch_tab a:after {position:absolute; left:0; right:0; bottom:0; height:1px; background:#d5d5d5; content:'';}
.branch_tab li.select a,
.branch_tab li.on a {color:#25C6BD; font-weight:500;}
.branch_tab li.select a:after,
.branch_tab li.on a:after {bottom:0px; left:0px; right:0px; height:3px; background:#25C6BD;}
.col_number {
	width: 10%
}
.col_day {
	width: 20%;
}
.board_list td {border-bottom:1px solid #cbcbcb;padding: 17px 0;color:#585858;text-align:center;line-height:25px;word-break: keep-all;}
#search_box { margin:0; padding:  0; border:0; text-align:center;background: transparent;}
@media (max-width: 600px){
	.branch_tab li {width: 20%;}
	
	.branch_tab a {font-size:14px; line-height: 1.5; padding: 10px 0;}
	.board_list {
		font-size:14px;
	}
	.board_list th {line-height: 45px;}
	

	#search_box select {width: 96px; margin-right:0;padding:5px;}
	#search_box input[type='text'] {margin-right:0; width: 200px; border-radius: 0;}
	#search_box input[type='submit'] {float:left;width: 60px;height:40px;margin-right:0;border:0px;font-size:14px;color:#fff;cursor:pointer;background:#383838; border-radius: 0;}
}